#img-profile{
    width: 250px;
    height: 250px;
    border-radius: 50%;
}

#image-table{
    width: 200px;
    height: 200px;
    margin: 10px auto;
    padding-top: 20px;
}

#name{
    padding: 10px;
    text-align: center;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#shortDes{
    text-align: center;
    font-size: 20px;
    font-style: italic;
}

#profile-table{
    margin: 5px auto;
    padding: 10px 0 20px 0;
    font-size: 20px;
    width: 600px;
}

#profile-topic{
    width: 50%;
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
    padding-top: 20px;
    margin: 30px 350px 5px 350px;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#profile-topic span { 
    background: #6FA78A;
    padding-right: 10px;
}

#profile-table > tbody > tr:nth-child(1) > td:nth-child(3){
    font-size: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#profile-table > tbody > tr:nth-child(2) > td:nth-child(3){
    font-size: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#profile-table > tbody > tr:nth-child(3) > td:nth-child(3){
    font-size: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#profile-table > tbody > tr:nth-child(4) > td:nth-child(3){
    font-size: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#profile-table > tbody > tr:nth-child(5) > td:nth-child(3){
    font-size: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

li{
    margin-left: 15px;
    font-size: 17px;
    padding-top: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}

#preference-table{
    margin: 5px auto;
    padding: 10px 0 20px 0;
    font-size: 20px;
    width: 600px;
}

#preference-topic{
    margin: 30px 350px 5px 350px;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    width: 50%;
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
}

#preference-topic span { 
    background: #6FA78A;
    padding-right: 10px;
}

#speciality-topic{
    margin: 30px 350px 5px 350px;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    width: 50%;
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
}

#speciality-topic span { 
    background: #6FA78A;
    padding-right: 10px;
}

#speciality-table{
    margin: 5px auto;
    padding: 10px 0 20px 0;
    font-size: 20px;
    width: 600px;
}

#thai-flag{
    width: 50px;
    height: 50px;
    vertical-align:middle;
}

#speciality-table > tbody > tr:nth-child(2) > td:nth-child(2) > ul > li {
    list-style-type: none;
    margin-left: 50px;
}

#thaiSkill{
    margin-left: 30px;
    padding-left: 10px;
    display: inline-block;
    text-align: middle;
}

#english-flag{
    width: 50px;
    height: 50px;
    vertical-align:middle;
}

#speciality-table > tbody > tr:nth-child(3) > td:nth-child(2) > ul > li{
    list-style-type: none;
    margin-left: 50px;
}

#engSkill{
    margin-left: 30px;
    padding-left: 10px;
    display: inline-block;
    text-align: middle;
}

#sing-icon{
    width: 50px;
    height: 50px;
    vertical-align:middle;
}

#speciality-table > tbody > tr:nth-child(5) > td:nth-child(2) > ul > li{
    list-style-type: none;
    margin-left: 50px;
}

#java{
    width: 50px;
    height: 60px;
    vertical-align:middle;
}

#javaSkill{
    margin-left: 30px;
    padding-left: 10px;
    display: inline-block;
    text-align: middle;
}

#speciality-table > tbody > tr:nth-child(7) > td:nth-child(2) > ul > li{
    list-style-type: none;
    margin-left: 50px;
}

#js{
    width: 50px;
    height: 50px;
    vertical-align:middle;
}

#jsSkill{
    margin-left: 30px;
    padding-left: 10px;
    display: inline-block;
    text-align: middle;
}

#speciality-table > tbody > tr:nth-child(8) > td:nth-child(2) > ul > li{
    list-style-type: none;
    margin-left: 50px;
}

#sql{
    width: 50px;
    height: 50px;
    vertical-align:middle;
}

#sqlSkill{
    margin-left: 30px;
    padding-left: 10px;
    display: inline-block;
    text-align: middle;
}

#speciality-table > tbody > tr:nth-child(9) > td:nth-child(2) > ul > li{
    list-style-type: none;
    margin-left: 50px;
}

#acts-topic{
    margin: 30px auto 5px auto;
    font-size: 23px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
    width: 70%;
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
}

#acts-topic span { 
    background: #F3F5F0;
    padding-right: 10px;
    padding-left: 10px;
}

#activities-table{
    margin: 5px auto;
    padding: 10px 0 20px 0;
    font-size: 20px;
    width: 600px;
}

body > table:nth-child(11) > tbody > tr > td:nth-child(1) > img{
    margin: 20px;
    width: 400px;
    height: 250px;
}

body > table:nth-child(11) > tbody > tr > td:nth-child(2) > img{
    margin: 20px;
    width: 400px;
    height: 250px;
}

body > table:nth-child(11) > tbody > tr > td:nth-child(3) > img{
    margin: 20px;
    width: 400px;
    height: 250px;
}

#act1-topic{
    margin: 15px 15px 10px 15px;
    padding-left: 5px;
    font-size: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#act1-des{
    padding-right: 15px;
    font-size: 16px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#act2-topic{
    margin: 15px 15px 10px 15px;
    padding-left: 5px;
    font-size: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#act2-des{
    padding-right: 15px;
    font-size: 16px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#act3-topic{
    margin: 15px 15px 10px 15px;
    padding-left: 5px;
    font-size: 17px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#act3-des{
    padding-right: 15px;
    font-size: 16px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#camt-logo{
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    height: 20%;
}

h4 {
    width: 100%; 
    text-align: center; 
    border-bottom: 1px solid rgb(184, 184, 184); 
    line-height: 0.1em;
    margin: 50px auto 20px auto; 
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: rgb(63, 63, 63);
    font-style: italic;
} 
 
 h4 span { 
     background: #ffffff; 
     padding:auto 10px; 
 }

body{
    background-image: url("assets/bg4.jpg");
    background-size: cover;
}